.campaign-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: #000;
    border: none;
    cursor: pointer;
    z-index: 20;
}

.campaign-prev {
    left: -20px;
}

.campaign-next {
    right: -20px;
}

@media (max-width: 991px) {
    .campaign-arrow {
        display: none;
    }
}

.campaign-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 45px;
    height: 45px;
    background: #144693;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    z-index: 20;
    display: flex;
    align-items: center;
    justify-content: center;
}

.campaign-prev:before,
.campaign-next:before {
    font-family: "Glyphicons Halflings";
    font-size: 18px;
    color: #ffffff;
}


.campaign-next:before {
    content: "\E258";
}


.campaign-prev:before {
    content: "\E257";
}

.campaign-prev {
    left: -30px;
}

.campaign-next {
    right: -30px;
}

.campaign-arrow:hover {
    background: #003f8a;
}

@media (max-width: 1299px) {

    .campaign-arrow {
        top: -60px;
        transform: none;
    }

    .campaign-prev {
        left: 50%;
        transform: translateX(-60px);
    }

    .campaign-next {
        left: 50%;
        transform: translateX(20px);
    }

}
@media (max-width: 992px) {

    .campaign-arrow {
        display: none;
    }
}